[Details]
Name=RS Photo Recovery Portable
AppId=RSPhotoRecoveryPortable
Publisher=RECOVERY SOFTWARE
Homepage=http://recoverhdd.com
Category=Utilities
Description=Photo Recovery Software
Language=Multilingual

[Version]
PackageVersion=6.0.0.0
DisplayVersion=6.0

[Control]
Icons=1
Start=RSPhotoRecoveryPortable.exe
